.offScreenDiv {
  position: absolute;
  top: -1000px;
}

body {
  text-align: center;
  margin: 0;
  padding: 0;
}

#wrapperDiv {
  margin: 0 auto;
  text-align: left;
}

ul#navLinks {
  list-style-type: none;
  padding-left: 0;
  margin: 0;
}

ul#navLinks li {
  padding: 0px 5px;
}

#footer {
  clear: both;
}

#content {
  min-height: 300px;
}

#footer, #content, #header, #nav {padding: 10px}


body {
  background-color: #E5E5E5;
  
  
}

#wrapperDiv {
  width: 960px;
}

#header {
  height: 125px;
  background-color: #fff;
  color: #000;
  
  
}

#header a, #header a:visited {
  color: #036;
}

#header a:active, #header a:hover {
  color: #036;
}

#nav {
  width: 240px;
  float: left;
  
  
  color: #000;
  
}

#nav a, #nav a:visited {
  color: #fff;
}

#nav a:active, #nav a:hover {
  color: #fff;
}

#contentWrapper{
  background-color: ;
  
}

#footer {
  height: 100px;
  
  
  color: #fff;
  
}

#footer a, #footer a:visited {
  color: #036;
}

#footer a:active, #footer a:hover {
  color: #036;
}

#content {
  background-color: #fff;
  background-color: #fff;
  
  
  
  margin-left: 240px;
}

#content a, #content a:visited {
  color: #036;
}

#content a:active, #content a:hover {
  color: #036;
}

  /* @page_width : 960 */
  /* @page_width_unit : px */
  /* @page_background_color : #E5E5E5 */
  /* @page_background_url :  */
  /* @page_background_repeat : no-repeat */
  /* @header_height : 125 */
  /* @header_color : #000 */
  /* @header_link_color : #036 */
  /* @header_active_link_color : #036 */
  /* @header_background_color : #fff */
  /* @header_background_url :  */
  /* @header_background_repeat : no-repeat */
  /* @sidebar : left */
  /* @sidebar_width : 240 */
  /* @sidebar_width_unit : px */
  /* @sidebar_color : #000 */
  /* @sidebar_link_color : #fff */
  /* @sidebar_active_link_color : #fff */
  /* @sidebar_background_color :  */
  /* @sidebar_background_url :  */
  /* @sidebar_background_repeat : no-repeat */
  /* @content_color :  */
  /* @content_link_color : #036 */
  /* @content_active_link_color : #036 */
  /* @content_background_color : #fff */
  /* @content_background_url :  */
  /* @content_background_repeat : no-repeat */
  /* @footer_height : 100 */
  /* @footer_color : #fff */
  /* @footer_link_color : #036 */
  /* @footer_active_link_color : #036 */
  /* @footer_background_color :  */
  /* @footer_background_url :  */
  /* @footer_background_repeat : no-repeat */
  /* @advanced : body {
    font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
    font-size: 75.5%;
}

p {
line-height:150%;
}

#header {width:960px;
margin:0 auto;

}

#header, #nav {padding:0
}

ul#navLinks {
padding:0;
}

#content {
min-height:350px;
}

#footer {
width:100%; margin: 0 auto;
}

#footer_wrap {
margin:0 auto;
width:960px;
}

#footer_wrap p {
text-align:center;
}

label {display:block; margin-bottom: 5px;}

h1 {font-weight:normal;}

a {text-decoration: none;}

a {
text-decoration:none;
}

a:hover {
text-decoration:underline;
}

img {
border:none;
}

#nav {
padding:5px 0;
}

#contentWrapper {
  background-color: #FFFFFF;
background:url(https://s3.amazonaws.com/pa-hrsuite-production/2318/docs/19.gif) repeat-y;
}

ul#navLinks {
    list-style-type: none;
    margin: 0;
    padding:0;
}

ul#navLinks li{
    margin: 0;
    padding:0;
}

#nav li a {
    color: #FFF;
text-transform:uppercase;
    display: block;
    margin:0;
    padding:5px 15px 9px 5px;
background:url(https://s3.amazonaws.com/pa-hrsuite-production/2318/docs/16.gif) no-repeat 0 0 transparent !important;
border-top-color: #FFC56C;
  border-top-style: dotted;
  border-top-width: 1px;
}


#nav li a:hover {
    background-color: #fff;
}

.ui-datepicker {
    display:none;
}

h1.hdr_text {
    font-size: 1.4em;
    font-weight: bold;
    margin: 0;
    padding: 0;
color:#004f8e;
}

 
#header .secnav {
  float: right;
  font-size: 12px;
  height: 20px;
  padding-bottom: 5px;
  padding-left: 0;
  padding-right: 60px;
  padding-top: 15px;
  text-align: right;
  vertical-align: top;
  width: 450px;
}

#header .search {
  float: right;
  font-size: 82%;
  height: 20px;
  padding-bottom: 10px;
  padding-left: 0;
  padding-right: 60px;
  padding-top: 15px;
  text-align: right;
  width: 450px;
}

#header .search label {
display:inline-block
}

#header {
margin:10px 0 0 0;
}
 
ul.customnav {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
ul.customnav li {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

a.button2 {
    display:inline-block;
    background-color: #bd4f19;
    border: 2px solid #7b96ab;
    color: #fff !important;
    height: 25px;
    width: 195px;
    margin: 2px;
    padding: 5px;
    text-align: center;
}

#quicklink_wrap {clear:both;
float:left;
width:100%;
border-bottom:1px solid #000}

#quicklink_wrap ul {
list-style:none;
}
#quick_left {float:left;
list-style:none!;
width:325px;}

#quick_left ul {float:right;
width 325px;}

#quick_right {float:right;
width:375px;
list-style:none!;
}

#quick_right ul {float:left;
}
ul
{
    list-style-type: none;
}


 */

/* advanced */
body {
    font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
    font-size: 75.5%;
}

p {
line-height:150%;
}

#header {width:960px;
margin:0 auto;

}

#header, #nav {padding:0
}

ul#navLinks {
padding:0;
}

#content {
min-height:350px;
}

#footer {
width:100%; margin: 0 auto;
}

#footer_wrap {
margin:0 auto;
width:960px;
}

#footer_wrap p {
text-align:center;
}

label {display:block; margin-bottom: 5px;}

h1 {font-weight:normal;}

a {text-decoration: none;}

a {
text-decoration:none;
}

a:hover {
text-decoration:underline;
}

img {
border:none;
}

#nav {
padding:5px 0;
}

#contentWrapper {
  background-color: #FFFFFF;
background:url(https://s3.amazonaws.com/pa-hrsuite-production/2318/docs/19.gif) repeat-y;
}

ul#navLinks {
    list-style-type: none;
    margin: 0;
    padding:0;
}

ul#navLinks li{
    margin: 0;
    padding:0;
}

#nav li a {
    color: #FFF;
text-transform:uppercase;
    display: block;
    margin:0;
    padding:5px 15px 9px 5px;
background:url(https://s3.amazonaws.com/pa-hrsuite-production/2318/docs/16.gif) no-repeat 0 0 transparent !important;
border-top-color: #FFC56C;
  border-top-style: dotted;
  border-top-width: 1px;
}


#nav li a:hover {
    background-color: #fff;
}

.ui-datepicker {
    display:none;
}

h1.hdr_text {
    font-size: 1.4em;
    font-weight: bold;
    margin: 0;
    padding: 0;
color:#004f8e;
}

 
#header .secnav {
  float: right;
  font-size: 12px;
  height: 20px;
  padding-bottom: 5px;
  padding-left: 0;
  padding-right: 60px;
  padding-top: 15px;
  text-align: right;
  vertical-align: top;
  width: 450px;
}

#header .search {
  float: right;
  font-size: 82%;
  height: 20px;
  padding-bottom: 10px;
  padding-left: 0;
  padding-right: 60px;
  padding-top: 15px;
  text-align: right;
  width: 450px;
}

#header .search label {
display:inline-block
}

#header {
margin:10px 0 0 0;
}
 
ul.customnav {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
ul.customnav li {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

a.button2 {
    display:inline-block;
    background-color: #bd4f19;
    border: 2px solid #7b96ab;
    color: #fff !important;
    height: 25px;
    width: 195px;
    margin: 2px;
    padding: 5px;
    text-align: center;
}

#quicklink_wrap {clear:both;
float:left;
width:100%;
border-bottom:1px solid #000}

#quicklink_wrap ul {
list-style:none;
}
#quick_left {float:left;
list-style:none!;
width:325px;}

#quick_left ul {float:right;
width 325px;}

#quick_right {float:right;
width:375px;
list-style:none!;
}

#quick_right ul {float:left;
}
ul
{
    list-style-type: none;
}



/* end advanced */
